.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/42857040-0.jpeg");
}

.u-section-1 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-1 .u-image-1 {
  width: 147px;
  height: 151px;
  animation-duration: 1000ms;
  margin: 144px auto 0 497px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 0 492px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-1 {
  width: 599px;
  min-height: 488px;
  margin: 9px 0 -97px auto;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
  padding-left: 0;
}

.u-section-1 .u-image-2 {
  width: 118px;
  height: 225px;
  margin: 116px auto 0 0;
}

.u-section-1 .u-image-3 {
  animation-duration: 1000ms;
  width: 583px;
  height: 456px;
  margin: -341px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.8;
  background-image: none;
  letter-spacing: 0px;
  font-family: alfont_co;
  text-shadow: 2px 2px 4px rgba(128,128,128,0.6);
  margin: 114px 0 0 4px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 156px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 39px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 478px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 226px;
    margin-top: 252px;
  }

  .u-section-1 .u-image-3 {
    width: 501px;
    height: 392px;
    margin-top: -342px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 58px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 91px;
    height: 175px;
    margin-top: 132px;
    margin-right: 293px;
  }

  .u-section-1 .u-image-3 {
    height: 341px;
    width: 355px;
    margin-top: -265px;
    margin-right: -10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 56px;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-1 .u-group-1 {
    min-height: 527px;
    margin-top: 0;
    margin-bottom: -57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 174px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -264px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 125px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 349px;
    animation-duration: 1000ms;
  }

  .u-section-1 .u-group-1 {
    min-height: 270px;
    width: 340px;
    margin: 79px 0 0;
  }

  .u-section-1 .u-image-2 {
    width: 82px;
    height: 150px;
    margin-top: 47px;
    margin-right: 268px;
    margin-left: -10px;
  }

  .u-section-1 .u-image-3 {
    object-position: 16.67% 50%;
    height: 298px;
    width: 331px;
    margin-top: -228px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 346px;
    animation-duration: 1000ms;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 763px;
}

.u-section-2 .u-shape-1 {
  width: 644px;
  height: 683px;
  animation-duration: 1000ms;
  margin: 14px 541px 0 -45px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -590px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 291px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 38px 20px 56px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: alfont_co;
  font-size: 2.25rem;
  line-height: 39.6px;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-shape-1 {
    width: 552px;
    height: 585px;
    margin-right: 441px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -524px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-shape-1 {
    width: 434px;
    height: 460px;
    margin-top: 60px;
    margin-right: 281px;
    margin-left: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -411px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-2 .u-shape-1 {
    width: 614px;
    height: 651px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 138px;
    padding-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-2 .u-shape-1 {
    height: 351px;
    width: 340px;
    margin-top: 106px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -317px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-cell-2 {
    animation-duration: 1000ms;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 85px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    line-height: 1.4;
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 763px;
}

.u-section-3 .u-shape-1 {
  width: 644px;
  height: 683px;
  margin: 40px auto 0 -45px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -570px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 437px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  margin-top: 1px;
  margin-bottom: 0;
  height: 436px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 437px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 40px 20px 69px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 25.6px;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-shape-1 {
    width: 552px;
    height: 585px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -524px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 360px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 359px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 9px;
    padding-left: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-shape-1 {
    width: 434px;
    height: 460px;
    margin-top: 60px;
    margin-left: -50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -419px;
    margin-bottom: 126px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-image-1 {
    height: 275px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-3 .u-shape-1 {
    width: 614px;
    height: 651px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -597px;
    margin-bottom: 59px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-3 .u-image-1 {
    height: 399px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-shape-1 {
    height: 351px;
    width: 340px;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -317px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-3 .u-image-1 {
    height: 251px;
    animation-duration: 1000ms;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 327px;
    animation-duration: 1000ms;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 85px;
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
    margin-top: 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    line-height: 1.4;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 763px;
}

.u-section-4 .u-shape-1 {
  width: 644px;
  height: 683px;
  margin: 40px auto 0 -45px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: -622px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 559px;
  background-image: url("images/M_10.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 27px 20px 52px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 39.6px;
  margin: 92px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-shape-1 {
    width: 552px;
    height: 585px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -524px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 461px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-shape-1 {
    width: 434px;
    height: 460px;
    margin-top: 58px;
    margin-right: 336px;
    margin-left: -50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -419px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 484px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 19px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-4 .u-shape-1 {
    width: 614px;
    height: 651px;
    margin-right: 246px;
  }

  .u-section-4 .u-image-1 {
    min-height: 703px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 138px 10px 13px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-4 .u-shape-1 {
    height: 351px;
    width: 340px;
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -317px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 283px;
    animation-duration: 1000ms;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 416px;
    animation-duration: 1000ms;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.625rem;
    line-height: 1.2;
    margin-top: 71px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 16px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 763px;
}

.u-section-5 .u-shape-1 {
  width: 644px;
  height: 683px;
  margin: 40px auto 0 -45px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: -622px auto 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 559px;
  background-image: url("images/M_11.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 39px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 39.6px;
  margin: 92px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-shape-1 {
    width: 552px;
    height: 585px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -524px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 461px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-5 .u-shape-1 {
    width: 434px;
    height: 460px;
    margin-top: 60px;
    margin-left: -50px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -480px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 498px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 58px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-5 .u-shape-1 {
    width: 614px;
    height: 651px;
  }

  .u-section-5 .u-image-1 {
    min-height: 723px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 138px 10px 13px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-5 .u-shape-1 {
    height: 351px;
    width: 340px;
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -351px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 376px;
    animation-duration: 1000ms;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 297px;
    animation-duration: 1000ms;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 13px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.625rem;
    line-height: 1.2;
    margin-top: 28px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 763px;
}

.u-section-6 .u-shape-1 {
  width: 644px;
  height: 683px;
  margin: 40px auto 0 -45px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: -622px auto 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 559px;
  background-image: url("images/mockup-featuring-two-overlapping-iphones-11-over-a-solid-color-surface-238-el.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 40px 20px 69px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 39.6px;
  margin: 92px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-6 .u-shape-1 {
    width: 552px;
    height: 585px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -524px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 461px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-shape-1 {
    width: 434px;
    height: 460px;
    margin-top: 60px;
    margin-left: -50px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -492px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 518px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 7px 0 20px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-6 .u-shape-1 {
    width: 614px;
    height: 651px;
  }

  .u-section-6 .u-image-1 {
    min-height: 752px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 138px;
    padding-left: 10px;
    padding-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-6 .u-shape-1 {
    height: 351px;
    width: 340px;
    margin-top: 67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -358px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 349px;
    animation-duration: 1000ms;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 374px;
    animation-duration: 1000ms;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 44px;
    padding-left: 7px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.625rem;
    line-height: 1.2;
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 16px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 763px;
}

.u-section-7 .u-shape-1 {
  width: 644px;
  height: 683px;
  margin: 40px auto 0 -45px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: -622px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 559px;
  background-image: url("images/M_.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 26px 20px 69px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 92px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-7 .u-shape-1 {
    width: 552px;
    height: 585px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -524px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 461px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-7 .u-shape-1 {
    width: 434px;
    height: 460px;
    margin-top: 60px;
    margin-left: -50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -419px;
    margin-bottom: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 353px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 26px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-7 .u-shape-1 {
    width: 614px;
    height: 651px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 480px;
    margin: -597px auto 59px;
  }

  .u-section-7 .u-image-1 {
    min-height: 499px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 138px 10px 13px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-7 .u-shape-1 {
    height: 351px;
    width: 340px;
    margin-top: 67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -341px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 292px;
    animation-duration: 1000ms;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 317px;
    animation-duration: 1000ms;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 13px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.625rem;
    margin-top: 76px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1209px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  width: 565px;
  margin: 78px auto 0;
}

.u-section-8 .u-image-1 {
  width: 278px;
  height: 534px;
  margin: 0 410px 0 452px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  width: 1088px;
  margin: -47px auto 41px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 447px;
  grid-gap: 10px 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-8 .u-text-2 {
  font-family: alfont_co;
  margin: 28px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-8 .u-text-3 {
  font-family: alfont_co;
  margin: 28px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-8 .u-text-4 {
  font-family: alfont_co;
  margin: 28px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-8 .u-text-5 {
  font-family: alfont_co;
  margin: 28px auto 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-8 .u-text-6 {
  font-family: alfont_co;
  margin: 28px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-icon-6 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-8 .u-text-7 {
  font-family: alfont_co;
  margin: 28px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-8 .u-image-1 {
    height: 501px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-list-1 {
    margin-top: -8px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 700px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1834px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: -29px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1094px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-5 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-6 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1836px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-1 {
    animation-duration: 1000ms;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1082px;
  }

  .u-section-8 .u-icon-1 {
    height: 66px;
    width: 70px;
    color: rgb(100, 26, 81) !important;
  }

  .u-section-8 .u-icon-2 {
    height: 66px;
    width: 70px;
    color: rgb(100, 26, 81) !important;
  }

  .u-section-8 .u-icon-3 {
    height: 66px;
    width: 70px;
    color: rgb(100, 26, 81) !important;
  }

  .u-section-8 .u-icon-4 {
    height: 66px;
    width: 70px;
    color: rgb(100, 26, 81) !important;
  }

  .u-section-8 .u-icon-5 {
    height: 66px;
    width: 70px;
    color: rgb(100, 26, 81) !important;
  }

  .u-section-8 .u-icon-6 {
    height: 66px;
    width: 70px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-9 .u-image-1 {
  width: 650px;
  height: 868px;
  margin: 55px auto 0 0;
}

.u-section-9 .u-group-1 {
  width: 570px;
  min-height: 543px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -731px 0 60px auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  background-image: none;
  text-shadow: 2px 2px 16px rgba(0,0,0,0.25);
  font-weight: bold;
  text-transform: none;
  margin: 20px 43px 0;
}

.u-section-9 .u-text-2 {
  margin: 37px auto 0;
}

.u-section-9 .u-form-1 {
  height: 145px;
  margin: 20px 0 0;
}

.u-section-9 .u-form-group-1 {
  margin-left: 0;
}

.u-section-9 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-9 .u-btn-1 {
  width: 100%;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    width: 518px;
  }

  .u-section-9 .u-group-1 {
    width: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-9 .u-image-1 {
    width: 492px;
    height: 628px;
    margin-top: 45px;
  }

  .u-section-9 .u-group-1 {
    width: 404px;
    margin-top: -428px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-9 .u-image-1 {
    width: 418px;
    height: 418px;
    margin-top: 35px;
  }

  .u-section-9 .u-group-1 {
    width: 356px;
    margin-top: -115px;
    margin-bottom: 35px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-9 .u-image-1 {
    width: 293px;
    height: 387px;
    margin-top: 28px;
    margin-right: 47px;
  }

  .u-section-9 .u-group-1 {
    width: 305px;
    margin-top: -82px;
    margin-right: -10px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 25px;
  }
}.u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 257px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: 41px 0 21px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 195px;
}

.u-section-10 .u-container-layout-1 {
  padding: 17px 13px 0;
}

.u-section-10 .u-image-1 {
  height: 147px;
  width: 147px;
  margin: 1px auto 0 7px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 153px;
}

.u-section-10 .u-container-layout-2 {
  padding: 8px 0 15px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  margin: 39px -1px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  font-size: 1rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 195px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-10 .u-image-1 {
    width: 112px;
    height: 131px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-10 .u-image-1 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 13px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 520px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-10 .u-image-1 {
    height: 320px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 181px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-10 .u-icon-1 {
    height: 42px;
    width: 42px;
    color: rgb(255, 255, 255) !important;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 500px;
}

.u-section-11 .u-btn-1 {
  margin: 228px auto 60px;
}@font-face {
  font-family: 'alfont_co';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/alfont_co.ttf);
}